<!DOCTYPE html>
<html>
<head>
{template head}
</head>
<body style="background:#333;">

<script>
layui.use('layer', function(){
  var layer = layui.layer;
	layer.open({
	  type: 1,
	  title: '{$msgtxt}',
	  skin: 'layer-red-class', //样式类名
	  closeBtn: 0,
	  anim: 2,
	  btn: '确定',
	  yes: function(index, layero){
		window.location.href="member.php?act=comver";
	  },
	  content: '<span style="font-size:1em;color:yellow;">{$msgvalue}</span>'
	});
});
</script>
</body>
</html>